Skip to main content
GET
/
api
/
billing-accounts
Get Billing Accounts
curl --request GET \
  --url https://fleet.staging.ezprk.dev/api/billing-accounts \
  --header 'Authorization: Bearer <token>'
[
  {
    "baId": 123,
    "crn": "<string>",
    "customerName": "<string>",
    "departmentName": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developer.easyparkgroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

You can get the JWT from the Login endpoint

Response

Returns the billing accounts associated with the authenticated company

baId
integer<int64>

Billing account ID

crn
string

Company registration number

customerName
string

Customer name

departmentName
string

Department name